{
  "type": "Category",
  "exportDate": "2026-02-19T14:41:27.960Z",
  "metadata": {
    "itemCount": 74,
    "categoryCount": 1,
    "exportScope": "Category: Travel & Transport"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Travel & Transport"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "飞机 (fei ji)",
      "wordSecond": "samolot",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "火车 (huo che)",
      "wordSecond": "pociąg",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "公共汽车 (gong gong qi che)",
      "wordSecond": "autobus",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "汽车 (qi che)",
      "wordSecond": "samochód",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "船 (chuan)",
      "wordSecond": "statek",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "地铁 (di tie)",
      "wordSecond": "metro",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "出租车 (chu zu che)",
      "wordSecond": "taksówka",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "自行车 (zi xing che)",
      "wordSecond": "rower",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "摩托车 (mo tuo che)",
      "wordSecond": "motocykl",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "机场 (ji chang)",
      "wordSecond": "lotnisko",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "火车站 (huo che zhan)",
      "wordSecond": "dworzec kolejowy",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "汽车站 (qi che zhan)",
      "wordSecond": "dworzec autobusowy",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "酒店 (jiu dian)",
      "wordSecond": "hotel",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "护照 (hu zhao)",
      "wordSecond": "paszport",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "票 (piao)",
      "wordSecond": "bilet",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "行李 (xing li)",
      "wordSecond": "bagaż",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "行李箱 (xing li xiang)",
      "wordSecond": "walizka",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "背包 (bei bao)",
      "wordSecond": "plecak",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "地图 (di tu)",
      "wordSecond": "mapa",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "左 (zuo)",
      "wordSecond": "lewo",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "右 (you)",
      "wordSecond": "prawo",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "直走 (zhi zou)",
      "wordSecond": "prosto",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "前 (qian)",
      "wordSecond": "przód",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "后 (hou)",
      "wordSecond": "tył",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "上 (shang)",
      "wordSecond": "góra",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "下 (xia)",
      "wordSecond": "dół",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "这里 (zhe li)",
      "wordSecond": "tutaj",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "那里 (na li)",
      "wordSecond": "tam",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "近 (jin)",
      "wordSecond": "blisko",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "远 (yuan)",
      "wordSecond": "daleko",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "快 (kuai)",
      "wordSecond": "szybko",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "慢 (man)",
      "wordSecond": "wolno",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "停 (ting)",
      "wordSecond": "stop",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "走 (zou)",
      "wordSecond": "iść",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "来 (lai)",
      "wordSecond": "przyjść",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "去 (qu)",
      "wordSecond": "iść (do)",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "到达 (dao da)",
      "wordSecond": "przybyć",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "离开 (li kai)",
      "wordSecond": "wyjechać",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "出发 (chu fa)",
      "wordSecond": "wyruszyć",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "等待 (deng dai)",
      "wordSecond": "czekać",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "问 (wen)",
      "wordSecond": "pytać",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "帮助 (bang zhu)",
      "wordSecond": "pomoc",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "厕所 (ce suo)",
      "wordSecond": "toaleta",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "入口 (ru kou)",
      "wordSecond": "wejście",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "出口 (chu kou)",
      "wordSecond": "wyjście",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "门 (men)",
      "wordSecond": "drzwi",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "窗户 (chuang hu)",
      "wordSecond": "okno",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "座位 (zuo wei)",
      "wordSecond": "miejsce",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "站台 (zhan tai)",
      "wordSecond": "peron",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "登机口 (deng ji kou)",
      "wordSecond": "bramka",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "安全检查 (an quan jian cha)",
      "wordSecond": "kontrola bezpieczeństwa",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "海关 (hai guan)",
      "wordSecond": "cło",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "钱 (qian)",
      "wordSecond": "pieniądze",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "兑换 (dui huan)",
      "wordSecond": "wymieniać",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "价格 (jia ge)",
      "wordSecond": "cena",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "贵 (gui)",
      "wordSecond": "drogi",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "便宜 (pian yi)",
      "wordSecond": "tani",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "时间 (shi jian)",
      "wordSecond": "czas",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "今天 (jin tian)",
      "wordSecond": "dziś",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "明天 (ming tian)",
      "wordSecond": "jutro",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "昨天 (zuo tian)",
      "wordSecond": "wczoraj",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "小时 (xiao shi)",
      "wordSecond": "godzina",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "分钟 (fen zhong)",
      "wordSecond": "minuta",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "号码 (hao ma)",
      "wordSecond": "numer",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "名字 (ming zi)",
      "wordSecond": "imię",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "地址 (di zhi)",
      "wordSecond": "adres",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "电话 (dian hua)",
      "wordSecond": "telefon",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "钥匙 (yao shi)",
      "wordSecond": "klucz",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "房间 (fang jian)",
      "wordSecond": "pokój",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "床 (chuang)",
      "wordSecond": "łóżko",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "早餐 (zao can)",
      "wordSecond": "śniadanie",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "水 (shui)",
      "wordSecond": "woda",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "食物 (shi wu)",
      "wordSecond": "jedzenie",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 2,
      "languageSecondId": 24,
      "wordFirst": "饮料 (yin liao)",
      "wordSecond": "napój",
      "createdAt": "2026-02-19T14:41:27.960Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    }
  ]
}